* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    padding: 1%;
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    display: flex;
    overflow: hidden;
}

div.container {
    display: flex-grow;
    width: 100%;
    height: auto; 
    background-color: #fff;
}

section.header {
    width: 100%;
    height: auto; 
    min-height: 150px;
}

div.logo {
    margin: auto;
    width: 90%;
    max-width: 300px;
    height: auto;
}

.logo img{
    width: 100%;
}

nav {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}

.navlinks {
    width: 100%;
    list-style: none;
    text-align: center;
    list-style-type: none;
    display: inline-block;
    font-size: .7em;
}

.navlinks a:hover{
    background-color: #0077ff;
}

.navlinks a {
    display: inline-block;
    text-decoration: none;
    width: 30%;
    color: #3c444d;
    text-align: center;
    padding: 10px;
    transition: 0.9s all;
    transition-delay: 0.2s;
}

.main {
    display: inline-block;
    background-color: rgba(228, 235, 234, 0.637);
    width: 100%;
    height: 80%;    
    padding: 1em;
    border-radius: 10px;
    margin-top: 1.5%;
    margin: auto;
    align-items: center;
}

div.about {
    width: 100%;
    min-width: 280px;
    height: auto; 
    background-color: #fff;
    border-radius: 10px;
    padding: 0 10px;
}

h1 {
    line-height: 40px;
    height: 40px;
    margin-bottom: 0.5%;
    width: 100%;
    text-align: center;
    text-shadow: 3px 3px 5px #7a949e;
    font-size: 0.9em;
    color: #082168;
    border-bottom: 1px solid #082168;
}

h2{
    margin-bottom:1em;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 0.7em;
    color:rgb(24, 23, 22);
    text-align: justify;
    padding: 0.5em;
}

div.pictures{
    width: 100%;
    min-width: 280px;
    height: auto;
    min-height: 200px;
}

.pictures img{
    width: 100%;
    border-radius: 10px;
}

footer {
    margin-top: 10px;
    width: 100%;
    height: 70px;
    color: #282e38;
    padding: 15px;
}

.bottom img {
    width: 106px;
    height: 42px;
    display: block;
    margin: auto;
}

h3 {
    font-family: 'Poppins', sans-serif;
    font-size: .6em;
    line-height: 2em;
    text-align: center;
}


@media screen and (min-width:900px)  {
    .main {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: .5em;
        max-height: 600px;
    }
    
    div.about {
        width: 50%;
        height: auto;
        background-color: #fff;
        font-size: 1.4em;
    }

    div.pictures{
        width: 45%;
    }
}
        

@media screen and (max-width:300px) {
    body{
        display: none;
    }

}